  
 
 body {
      
      background-color: black;
      background-position: center;
      text-align: center;
      color: white;
      font-size:25px;
      background-image:url("https://tvolimages.carrd.co/assets/images/image21.gif?v=9031c630");
      background-repeat: repeat;
     font-family: 'Times New Roman';

      background-size: 10%;

      
    }
    
   
    
    



        
h1 {
        
font-size: 40px;
      
}
        
          
   h2 {
     
     font-size: 30px;

     
   }
   


.miracle {
  
  position: fixed;
  overflow: hidden;
  height: 100%;

  
}


.topnav {
  background-color: #73009F;
  overflow: hidden;
  text-align: center;
}

/* Style the links inside the navigation bar */
.topnav a {
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 20px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.main-content {
  flex-grow: 1;
  background: #7116DE; 
/* Allows the main content to take up the remaining available space */
  /* Other styling: background, padding, etc. */
}


.fnafwall {
  
  position: relative;
  
}

.fnafwall img {
  
  width: 40em;
  right: 10em;
  height: 5em;
  
}







.lines {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	pointer-events: none;
	z-index: 300;
	opacity: 0.2;
}
.lines:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	pointer-events: none;
	background: linear-gradient(to bottom, transparent 50%, rgba(0, 0, 0, 0.5) 51%);
	background-size: 100% 4px;
	will-change: background, background-size;
	animation: scanlines 0.2s linear infinite;

}

lines::after {
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  pointer-events: none;
  animation: scanlines 0.15s infinite;
}

@keyframes scanlines { 
	from {
		background: linear-gradient(to bottom, transparent 10%, rgba(0, 0, 0, 0.5) 51%);
		background-size: 100% 4px;
	}
	to {
		background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 50%, transparent 51%);
		background-size: 100% 4px;
	
	}
}